Kostas (talk | contribs)
m revert to old selector
Kostas (talk | contribs)
m fix for timeless skin
Line 3: Line 3:


.client-darkmode .mw-wiki-logo{
.client-darkmode .mw-wiki-logo{
     filter: invert( 1 ) hue-rotate( 180deg );
     filter: invert( 1 ) hue-rotate( 180deg );
}
}
.skin-theme-clientpref-night .client-darkmode .mw-wiki-logo{
.skin-theme-clientpref-night .client-darkmode .mw-wiki-logo{
     filter: invert( 1 ) hue-rotate( 180deg );
     filter: invert( 1 ) hue-rotate( 180deg );
}
}
.skin-theme-clientpref-night .mw-wiki-logo(.mw-no-invert)
.client-darkmode .mw-wiki-logo(.mw-no-invert)


/** Category Page **/
/** Category Page **/